/*******************************************************************************
 * AmbientSoundMovable generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class AmbientSoundMovable extends AmbientSound
    native(Sound)
    placeable
    hidecategories(Navigation)
    autoexpandcategories(Audio);

defaultproperties
{
    AudioComponent=AudioComponent'Default__AmbientSoundMovable.AudioComponent0'
    Components(0)=none
    Components(1)=none
    Components(2)=AudioComponent'Default__AmbientSoundMovable.AudioComponent0'
    Physics=EPhysics.PHYS_Interpolating
    TickGroup=ETickingGroup.TG_DuringAsyncWork
    bStatic=false
}